[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.DragTarget

The control to which the current object is dragged (target).

## Declaration

Source position: controls.pp line 375

`public property TDragObject.DragTarget: TControl read FDragTarget write FDragTarget;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.